This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1031980 - typo in server settings "GUI Session Timeout" description
typo in server settings "GUI Session Timeout" description
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: UI (Show other bugs)
JON 3.2
Unspecified Unspecified
low Severity low
: ER01
: JON 3.3.0
Assigned To: Jirka Kremser
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 05:03 EST by Jeeva Kandasamy
Modified: 2014-12-11 09:01 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-11 09:01:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
typo (207.16 KB, image/jpeg)
2013-11-19 05:03 EST, Jeeva Kandasamy
no flags Details
typo fixed (7.28 KB, image/png)
2014-08-20 10:59 EDT, Jan Bednarik
no flags Details

  None (edit)
Description Jeeva Kandasamy 2013-11-19 05:03:03 EST
Created attachment 825994 [details]
typo

Description of problem:
There is a typo in Administration->Server Settings->GUI Session Timeout.

---------snap-----------
If this amount of time passes without any user interaction in the browser, the session is considered as expired and user is aked to log in again. This value is specified in hours.
---------snap-----------

Version-Release number of selected component (if applicable):
JBOSS Operations Network
Version : 3.2.0.ER5
Build Number : 2cb2bc9:225c796
GWT Version : 2.5.0
SmartGWT Version : 3.0p

How reproducible:
always

Additional info: screen shot is attached.
Comment 2 Jirka Kremser 2014-08-13 11:24:54 EDT
branch:  release/jon3.3.x
link:    https://github.com/rhq-project/rhq/commit/d97ca5dd0
time:    2014-08-13 17:23:47 +0200
commit:  d97ca5dd015221eb965ccc28ecf99c1cde778b3f
author:  Jirka Kremser - jkremser@redhat.com
message: [BZ 1031980] - typo in server settings "GUI Session Timeout" description
         - typo fixed

         (cherry picked from commit
         fab47885b36b18609583dbc50d6f572fea2230ec) Signed-off-by: Jirka
         Kremser <jkremser@redhat.com>
Comment 3 Simeon Pinder 2014-08-19 19:50:38 EDT
Moving to ON_QA as available to test in the following brew build:

https://brewweb.devel.redhat.com//buildinfo?buildID=379025
Comment 4 Jan Bednarik 2014-08-20 10:59:07 EDT
Moving to VERIFIED

(see attached screenshot)

Version:3.3.0.ER01
Build Number:23b3476:f3aa7e7
Comment 5 Jan Bednarik 2014-08-20 10:59:33 EDT
Created attachment 928862 [details]
typo fixed

Note You need to log in before you can comment on or make changes to this bug.